cost 18 ms
您能否为 R 中的一个变量创建一个遍历不同行的循环? [关闭]

关闭。 这个问题需要细节或清晰。 它目前不接受答案。 想改进这个问题? 通过编辑此帖子添加详细信息并澄清问题。 刚刚关门。 改进这个问题本质上,我有处理和估算变量的代码。 我想在所有 50 个州中运行这些变量。 不幸的是, lapply 没有工作,因为它只循环通过 function 而不是整个 ...

2022-09-27 21:31:51 0 11
如何在 Google Colab 中永久安装 Pytorch?

我想在 Colab 中安装特定版本的 Pytorch 但我发现每次重新启动它时都需要重新安装它。 非常浪费时间。 我当前的安装代码是这样的: 完成这个通常需要超过 15 分钟,所以我想知道是否有任何解决方案可以永久解决这个问题? 请注意,我已经尝试过这里给出的解决方案: 如何在 Colab 中永久 ...

2022-09-27 15:48:04 0 12
VSCode Python - 调试 package

我遇到了一个暂时无法解决的问题,当谈到使用 VScode 调试包时,我觉得这是一个微不足道的问题。 当我有一个复杂的项目时,我设置了一个 setup.py 文件并创建了一个 package,我在我的 package 内部使用这个 package 来引用不同的模块。 例如: 我总是使用虚拟环境。 如 ...

2022-09-27 14:26:15 0 10
testTarget 资源不可用

遵循此解决方案时出现此错误: https://stackoverflow.com/a/61263653/20051894 'testTarget(name:dependencies:path:exclude:sources:resources:cSettings:cxxSettings:swift ...

2022-09-27 12:22:01 0 9
在 Dart package 中包含动态库

I have published a package on pub.dev, https://pub.dev/packages/mongo_go , that uses Dart FFI to invoke a native dynamic library, mongo_proxy.so, tha ...

2022-09-27 11:31:52 0 13
如何修复“javafx.event 不存在”错误? [关闭]

关闭。 这个问题需要细节或清晰。 它目前不接受答案。 想改进这个问题? 通过编辑此帖子添加详细信息并澄清问题。 7 小时前关闭。 改进这个问题我正在尝试执行我从这里下载的开源项目: https://code-projects.org/medical-prescription-system-i ...

2022-09-26 13:33:20 1 17
R Colab 库错误消息:'库(包)中的错误:没有 package 称为'包''

我正在尝试找到一个 package,它可以让我在 R 中的 map 图中添加指北针和比例尺。 我可以看到 ggspatial 和 ggsn 都可以做到这一点。 我正在使用 colab,并且已经能够安装和访问所有其他包并成功创建地图。 我可以很好地安装 gssn 和地理空间 package。 但是当 ...

2022-09-26 10:18:16 0 7
获取包 | 卸载Package不起作用,没有错误

我尝试列出所有应用程序,选择其中一个并卸载它,有点像在控制面板中。 当我执行这个并选择谷歌浏览器时,它并没有做太多。 这可能是一个愚蠢的问题,对 PowerShell 来说不是新手,但也不是老手 ...

2022-09-26 09:21:23 1 20
如何删除与 python 中的 package 相关的文件?

我正在安装 package,但在安装过程中,它正在下载我不想要的沉重文件。 所以我杀死了终端并关闭了 Visual Studio Code。 我想删除取消之前已经下载的这个package的文件。 我怎样才能做到这一点? 这些文件的名称是什么,我在哪里可以找到它们的位置? ...

2022-09-26 06:28:09 0 19
main.go:3:8: package 问候不在 GOROOT (/opt/homebrew/Cellar/go/1.19.1/libexec/src/greeting) [关闭]

关闭。 此问题不可重现或由拼写错误引起。 它目前不接受答案。 此问题是由拼写错误或无法再重现的问题引起的。 虽然类似的问题可能是这里的主题,但这个问题的解决方式不太可能帮助未来的读者。 2 小时前关闭。 改进这个问题我是 Go 的新手,我正在关注“Head First Go - Jay Mc ...

2022-09-25 13:32:31 0 11
安装 MKmisc package 时依赖关系 limma 不可用

在 R 4.2.1 中安装此 package 时 我有这个 output 它不起作用,因为我们需要下载 package limma所以让我们这样做 但是它给出了一个错误,并且MKmisc package 仍然无法正常工作我应该怎么做才能处理这个问题? ...

2022-09-25 11:53:29 1 14
导入子包的 Python 模块,该模块导入同一个子包的模块

假设我有一个 Python package 结构,如下所示: 现在,想法是子包应作为项目中的一个实体关闭。 因此,如果子模块相互依赖,则有类似的东西,例如,作为submodule1中的代码: 我的直觉是,子包不知道,也不需要知道关于上层的任何事情,例如main或它所在的项目。但是,如果在main.p ...

2022-09-25 07:18:44 0 8
无法在 Golang 上运行 Goka

我正在尝试使用 goka https://github.com/lovoo/goka但我无法运行我的项目。 我什至尝试从 package 运行示例,但它仍然无法运行。 这是错误 我已经尝试设置全局配置: 我还尝试降级和升级我的 go 版本。 当我升级它时,错误仍然是一样的,但是当我降级它时,sar ...

2022-09-25 03:05:04 0 6

 
粤ICP备18138465号  © 2020-2022 STACKOOM.COM